<div>
<h1>Politique de confidentialité</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Le site web "Lauegi.report" | "Lawinen.report" | "Valanghe.report" permets l'accès à des informations vastes sur la situation avalancheuse dans la région européenne "Tyrol - Tyrol du Sud - Trentin" et des informations supplémentaires détaillées. La présente politique de confidentialité décrit le traitement (par exemple la collecte, l'utilisation, le transfert et le stockage) et la protection de vos données personnelles, y compris votre adresse IP, par le bureau du gouvernement provincial du Tyrol en relation avec la maintenance de ce site web. Comme la protection de vos données personnelles est une préoccupation importante pour nous, les données personnelles sont traitées conformément aux lois et règlements applicables, notamment le règlement général européen sur la protection des données (RGPD - (UE) 2016/679), la loi fédérale sur la protection des données personnelles (Datenschutzgesetz 2018) et la loi tyrolienne sur la protection des données personnelles 2018 (Tiroler Datenschutzgesetz 2018). <br>Des mesures de sécurité appropriées ont été prises pour garantir l'intégrité des données à caractère personnel traitées et pour qu'elles soient traitées correctement et ne soient pas mises à la disposition de personnes non autorisées.</p>&#13;
&#13;
    <h4>Qui est responsable du traitement de vos données personnelles?</h4>&#13;
&#13;
    <p>L'Office du Gouvernement Provincial du Tyrol, Eduard-Wallnöfer-Platz 3, 6020 Innsbruck,<a href="mailto:post@tirol.gv.at" target="_blank">post@tirol.gv.at</a> est responsable du traitement des données personnelles.</p>&#13;
&#13;
    <h4>Quels sont vos droits sur la base du règlement général sur la protection des données?</h4>&#13;
&#13;
    <p>Selon le règlement général sur la protection des données, toute personne a le droit d'être informée de la personne qui traite vos données, dans quel but, sur quelle base juridique et ainsi que, le cas échéant, de l'origine des données et en cas de transfert du nom du destinataire. En outre, vous disposez du "droit d'accès de la personne concernée (article 15 RGPD)", du "droit de rectification (article 16 RGPD)", du "droit à l'effacement (article 17 RGPD)", du "droit à la limitation du traitement (article 18 RGPD)" et du "droit à la portabilité des données (article 20 RGPD)". <br> Dans certains cas, le règlement général sur la protection des données prévoit également un "droit d'opposition" (article 21 RGPD) au traitement des données à caractère personnel si celui-ci est nécessaire à l'exécution d'une mission d'intérêt public ou relevant de l'exercice de l'autorité publique dont est investi le responsable du traitement (article 6, paragraphe 1, point e), ou aux fins des intérêts légitimes poursuivis par le responsable du traitement ou par un tiers (article 6, paragraphe 1, point f).<br> Veuillez noter que les droits prévus par la RGPD peuvent être soumis à des restrictions légales, si l'exercice de ces droits risque d'entraver l'accomplissement de tâches légales.</p>&#13;
&#13;
    <h4>Traitement de votre adresse IP</h4>&#13;
&#13;
    <p>Le RGPD nous oblige à protéger notre infrastructure informatique. Afin d'assurer la fonctionnalité de nos services informatiques, nous traitons les adresses IP des visiteurs de notre site web sur les serveurs de "World-Direct". Le traitement des données personnelles des adresses IP s'effectue conformément au RGPD (article 6, paragraphe 1). La personne responsable a un intérêt légitime à assurer la stabilité et la sécurité des serveurs; à cette fin, les adresses IP des visiteurs du site web sont traitées. Elles sont conservées pendant 31 jours au maximum, puis supprimées. En outre, la gamme d'IP anonymes est utilisée pour analyser la localisation de l'utilisateur du site web mais uniquement en fonction du pays d'origine respectif et pour améliorer le site web.</p>&#13;
&#13;
    <h4>Traitement de votre adresse électronique (e-mail)</h4>&#13;
&#13;
    <p>Un mail avec le bulletin d'avalanche actuel et les blog posts du site Lauegi.report | Lawinen.report | Valanghe.report est envoyé aux visiteurs qui se sont abonnés au bulletin en entrant leur adresse e-mail. Les adresses e-mail sont traités conformément à conformément au RGPD (article 6, paragraphe 1) et sont supprimé immédiatement après la désinscription.</p>&#13;
&#13;
    <h4>Utilisation des cookies</h4>&#13;
&#13;
    <p>Les cookies sont de petits fichiers de texte contenant des informations sur les sites web visités, transferé automatiquement sur le disque dur de votre ordinateur. Les cookies de ce site ne sont utilisés que pour la mise en œuvre technique et ne stockent aucune donnée personnelle. Les cookies sont inoffensifs et ne peuvent être lus que par leur expéditeur. Ils ne contiennent aucun virus ou autre maliciel.</p>&#13;
&#13;
    <h4>Utilisation d'outils d'analyse et de suivi</h4>&#13;
&#13;
    <p>Le logiciel open source Matomo est utilisé pour l'évaluation statistique de l'accès des visiteurs. Afin de permettre l'analyse de l'utilisation du site web, les fichiers journaux sont évalués et stockés exclusivement sur les serveurs de "World-Direct". Il n'y a pas de transmission de données à des serveurs externes ou à des tiers. L'adresse IP est anonymisée lors de l'importation des fichiers journaux. Par conséquent, aucune donnée personnelle n'est stockée dans ces évaluations.</p>&#13;
&#13;
    <h4>Utilisation des reseaux sociaux</h4>&#13;
&#13;
    <p>Si vous visitez le site Lauegi.report | Lawinen.report | Valanghe.report, aucune donnée n'est chargée à partir des fournisseurs de médias sociaux et aucune donnée ne leur est transmise. Les vidéos intégrées de YouTube ne démarrent pas automatiquement. Elles doivent être activées manuellement par le visiteur. Les fonctions proposées telles que "Share" (Facebook) ou "Twitter" (Twitter) peuvent être appelées par le visiteur lui-même sur demande et sont gérées par les fournisseurs respectifs.</p>&#13;
&#13;
    <h4>Destinataire des données</h4>&#13;
&#13;
    <p>En tant que responsable du traitement et de l'hébergement du site web de l'Office du gouvernement provincial du Tyrol, les données sont transférées à "World-Direct", eBusiness solutions GmbH, Unternehmerzentrum 10, A-6073 Sistrans.</p>&#13;
&#13;
    <h4>Souhaitez-vous exercer vos droits en vertu du règlement général européen sur la protection des données ou avez-vous d'autres questions, demandes ou suggestions concernant le traitement de vos données?</h4>&#13;
&#13;
    <p>Pour faire valoir vos droits conformément au RGPD, notre responsable de la protection des données, Dr Norbert Habel, est à votre disposition </p>&#13;
&#13;
    <ul>
<li>par téléphone au +43 512 508 1870 ou</li>&#13;
      <li>par e-mail à <a href="mailto:datenschutzbeauftragter@tirol.gv.at" target="_blank">datenschutzbeauftragter@tirol.gv.at</a> ou </li>&#13;
      <li>par courrier à Dr. Norbert Habel, Eduard-Wallnöfer-Platz 3, 6020 Innsbruck.</li>&#13;
    </ul>
<p>Veuillez joindre une copie d'une pièce d'identité officielle avec photo pour vous identifier. <br>Afin de pouvoir traiter votre demande le plus efficacement et le plus rapidement possible, veuillez indiquer dans votre demande le contexte dans lequel vous pensez que vos données personnels seront utilisées.</p>&#13;
&#13;
    <h4>Vous souhaitez de demander le retrait d'une autorisation accordée?</h4>&#13;
&#13;
    <p>En cas d'une déclaration de consentement au traitement de vos données personnelles (RGPD, article 6, paragraphe 1) pour l'abonnement à la newsletter, vous pouvez la révoquer à tout moment en écrivant à <a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a>.</p>&#13;
&#13;
    <h4>Droit de recours</h4>&#13;
&#13;
    <p>Si vous estimez que le traitement de vos données enfreint la loi sur la protection des données ou que vos droits en vertu de la loi sur la protection des données ont été violés de toute autre manière, vous pouvez déposer une plainte auprès de l'autorité autrichienne de <a href="https://www.data-protection-authority.gv.at/" target="_blank" rel="noopener noreferrer">protection des données</a>.</p>&#13;
&#13;
    <h4>Validité de la déclaration de la politique de confidentialité</h4>&#13;
&#13;
    <p>Cette politique de confidentialité est valable à partir du 08/01/2019.</p>&#13;
  </div>&#13;
</section>
</div>
